漏洞信息详情

AOM Software Beex多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200909-052
  • 危害等级: 中危
  • CVE编号: CVE-2009-3057
  • 漏洞类型: 跨站脚本
  • 发布时间: 2009-09-03
  • 威胁类型: 远程
  • 更新时间: 2009-09-04
  • 厂        商: aom-software
  • 漏洞来源:

漏洞简介

AOM Software Beex 3中存在多个跨站脚本攻击漏洞。远程攻击者可以提交navaction参数到(1)news.php和(2)partneralle.php,来注入任意的web脚本或HTML

漏洞公告

参考网址

来源: SECUNIA 名称: 36550 链接:http://secunia.com/advisories/36550 来源: MISC 链接:http://packetstormsecurity.org/0909-exploits/beex-xss.txt

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多